<ngx-spinner
  bdOpacity = 0.9
  bdColor = "#333"
  size = "medium"
  color = "#fff"
  type = "timer"
  [fullScreen] = "true"
>
  <p style="color: white" > Cargando... </p>
</ngx-spinner>
<router-outlet></router-outlet>
